@charset "UTF-8";
/* CSS Document */

body {
	font-size: 11px;
	color: #666;
	background-image: url(imagenes/fondo_gris.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#header {
	float: left;
	width: 900px;
	height: 6px;
}
#wrap {
	padding: 0px;
	height: auto;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	float: left;
	height: 205px;
	width: 900px;
	background-image: url(imagenes/banner.jpg);
}
#menu {
	background-image: url(imagenes/fondo_menu.jpg);
	float: left;
	height: 30px;
	width: 900px;
}
#home {
	color: #FFF;
	float: left;
	height: 20px;
	width: 95px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 5px;
}
#quienes {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 93px;
	padding-top: 10px;
	padding-left: 8px;
	margin-left: 198px;
}
#main {
	float: left;
	height: auto;
	width: 900px;
}
#sidebar_left {
	text-align: justify;
	float: left;
	height: 185px;
	width: 628px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	background-image: url(imagenes/sello.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sidebar_rigth {
	float: right;
	height: 200px;
	width: 230px;
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 10px;
}
#footer {
	float: left;
	height: 59px;
	width: 900px;
	background-image: url(imagenes/fondo_footer.jpg);
}
#direccion {
	font-size: 11px;
	color: #FFF;
	float: right;
	height: 49px;
	width: 240px;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	line-height: 13px;
}
#servicios {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 80px;
	padding-top: 10px;
	padding-left: 20px;
}
#ubicacion {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 80px;
	padding-top: 10px;
	padding-left: 20px;
}
#plano {
	float: left;
	height: 300px;
	width: 900px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#productos {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 80px;
	padding-top: 10px;
	padding-left: 20px;
}
#clientes {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: left;
	height: 20px;
	width: 70px;
	padding-top: 10px;
	padding-left: 30px;
}
#noticias {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	float: right;
	height: 20px;
	width: 70px;
	padding-top: 10px;
	padding-left: 30px;
}
A:link.vinculos, A:visited.vinculos
{
	color: #FFF;
	text-decoration: none;
}
A:hover.vinculos
{
	color: #999;
	text-decoration: none;
}#titulos {
	float: left;
	height: 20px;
	width: 740px;
	font-size: 18px;
	font-weight: bold;
	color: #999;
	text-align: left;
}
#text_quienes {
	font-size: 11px;
	color: #666;
	float: left;
	height: 200px;
	width: 600px;
	margin-top: 10px;
}
#sidebar_left2 {
	text-align: justify;
	float: left;
	height: 280px;
	width: 628px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	background-image: url(imagenes/sello.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.text_naranja {
	font-size: 16px;
	font-weight: bold;
	color: #FA8E1F;
}
#sidebar_rigth2 {
	float: right;
	height: 200px;
	width: 230px;
	margin-top: 50px;
	margin-right: 8px;
	margin-bottom: 10px;
}
#sidebar_left3 {
	text-align: justify;
	float: left;
	height: 470px;
	width: 870px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	background-image: url(imagenes/sello.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sidebar_left4 {
	text-align: justify;
	float: left;
	height: 500px;
	width: 870px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	background-image: url(imagenes/sello.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sidebar_left5 {
	text-align: justify;
	float: left;
	height: 1200px;
	width: 870px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	background-image: url(imagenes/sello.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#imagen_clientes {
	float: left;
	height: 170px;
	width: 750px;
	margin-top: 10px;
	padding-top: 30px;
	padding-left: 120px;
}
#imagen_servicios {
	float: left;
	height: 1200px;
	width: 870px;
	margin-top: 10px;
	font-size: 11px;
}
#caja_productos {
	float: left;
	height: 360px;
	width: 200px;
	margin-top: 10px;
}
#caja_productos2 {
	float: left;
	height: 400px;
	width: 200px;
	margin-top: 10px;
	margin-left: 90px;
}
#imagen_contacto {
	display: flex;
	justify-content: center;
}
#caja_formulario {
	padding: 30px;
	background-color: #DE5212;
	color: #FFF;
	border-radius: 5px;
}.gracias {
	font-size: 12px;
	color: #666;
	text-align: center;
}
#caja_gracias {
	float: left;
	height: 50px;
	width: 600px;
	margin-top: 100px;
	margin-left: 130px;
}
#menu_productos {
	float: left;
	height: 15px;
	width: 200px;
	margin-top: 5px;
	font-size: 11px;
}
#imagen_antena {
	float: left;
	height: 90px;
	width: 90px;
	margin-left: 5px;
}
#caja_antena {
	float: left;
	height: 90px;
	width: 200px;
	margin-bottom: 10px;
	border: thin solid #D7DACF;
}
#titulo_antena {
	float: left;
	height: 15px;
	width: 95px;
	font-size: 11px;
	color: #333;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 30px;
	background-color: #DFE3D7;
}
#titulo_modems {
	float: left;
	height: 30px;
	width: 95px;
	font-size: 11px;
	color: #333;
	padding-left: 10px;
	margin-top: 19px;
	background-color: #DFE3D7;
}
#pdf {
	float: left;
	height: 28px;
	width: 30px;
	text-align: center;
	margin-left: 7px;
	margin-top: 5px;
	padding-top: 2px;
}
.naranja {
	color: #F07319;
}
A:link.novedades, A:visited.novedades
{
	color: #333;
	text-decoration: none;
}
A:hover.novedades
{
	color: #E96512;
	text-decoration: none;
}
#servicios_imagen {
	float: left;
	height: 332px;
	width: 420px;
	margin-top: 15px;
}
#txt_servicios {
	float: left;
	height: 15px;
	width: 420px;
}
#foto_service {
	float: left;
	height: 322px;
	width: 420px;
}
#servicios_imagen2 {
	float: left;
	height: 332px;
	width: 420px;
	margin-top: 15px;
	margin-left: 30px;
}

.w-100{
	width: 100%;
}

.py-input{
	padding: 5px 0px;
	padding-left: 5px;
}

.form-h1{
	display: flex;
	justify-content: center;
	font-size: 20px;
	text-align: center;
	margin-bottom: 15px;
}

.button-form{
	cursor: pointer;
	padding: 10px 20px;
	border-radius: 5px;
	background: rgb(47, 102, 47);
	color: white;
	border: none;
	margin-top: 10px;
	width: 100%;
}